{
  "entry": "server.js",
  "files": {
    "components/add-address-dialog.js": "components/add-address-dialog.js",
    "components/book-card.js": "components/book-card.js",
    "components/breadcrumb.js": "components/breadcrumb.js",
    "components/bxh.js": "components/bxh.js",
    "components/card.js": "components/card.js",
    "components/carousel.js": "components/carousel.js",
    "components/category-filter.js": "components/category-filter.js",
    "components/category-no-data.js": "components/category-no-data.js",
    "components/custom-el-slider-button.js": "components/custom-el-slider-button.js",
    "components/custom-el-slider-marker.js": "components/custom-el-slider-marker.js",
    "components/custom-el-slider.js": "components/custom-el-slider.js",
    "components/design-form-dialog.js": "components/design-form-dialog.js",
    "components/download-dialog.js": "components/download-dialog.js",
    "components/export-dialog.js": "components/export-dialog.js",
    "components/form-dialog.js": "components/form-dialog.js",
    "components/image-list.js": "components/image-list.js",
    "components/image-upload.js": "components/image-upload.js",
    "components/login-dialog.js": "components/login-dialog.js",
    "components/pagination.js": "components/pagination.js",
    "components/pc-article.js": "components/pc-article.js",
    "components/pc-global-form.js": "components/pc-global-form.js",
    "components/pc-switch.js": "components/pc-switch.js",
    "components/pc-title.js": "components/pc-title.js",
    "components/pdf-html.js": "components/pdf-html.js",
    "components/price-to-img.js": "components/price-to-img.js",
    "components/product-builder-dialog-select-addr.js": "components/product-builder-dialog-select-addr.js",
    "components/product-builder-step-mixin.js": "components/product-builder-step-mixin.js",
    "components/product-builder-step1.js": "components/product-builder-step1.js",
    "components/product-builder-step2.js": "components/product-builder-step2.js",
    "components/product-builder-step3.js": "components/product-builder-step3.js",
    "components/product-left.js": "components/product-left.js",
    "components/product-quote.js": "components/product-quote.js",
    "components/product-right.js": "components/product-right.js",
    "components/project-dialog.js": "components/project-dialog.js",
    "components/project.js": "components/project.js",
    "components/reset-password-dialog.js": "components/reset-password-dialog.js",
    "components/reset-password-mail.js": "components/reset-password-mail.js",
    "components/row-card.js": "components/row-card.js",
    "components/sub-nav.js": "components/sub-nav.js",
    "components/subscription.js": "components/subscription.js",
    "components/tab-nav.js": "components/tab-nav.js",
    "components/table-change-table.js": "components/table-change-table.js",
    "components/table-mail-table.js": "components/table-mail-table.js",
    "components/table-new-price-table.js": "components/table-new-price-table.js",
    "components/table-param-table.js": "components/table-param-table.js",
    "components/table-stock-table.js": "components/table-stock-table.js",
    "components/table-total-table.js": "components/table-total-table.js",
    "components/table-unit-table.js": "components/table-unit-table.js",
    "components/tinymce-components-editor-image.js": "components/tinymce-components-editor-image.js",
    "components/tinymce-dynamic-load-script.js": "components/tinymce-dynamic-load-script.js",
    "components/tinymce-plugins.js": "components/tinymce-plugins.js",
    "components/tinymce-toolbar.js": "components/tinymce-toolbar.js",
    "components/tinymce.js": "components/tinymce.js",
    "components/zoom.js": "components/zoom.js",
    "pages/3D/_id.js": "pages/3D/_id.js",
    "pages/aboutus.js": "pages/aboutus.js",
    "pages/category/_firstCategory/_secondCategory/_thirdCategory/index.js": "pages/category/_firstCategory/_secondCategory/_thirdCategory/index.js",
    "pages/category/_firstCategory/_secondCategory/index.js": "pages/category/_firstCategory/_secondCategory/index.js",
    "pages/category/_firstCategory/index.js": "pages/category/_firstCategory/index.js",
    "pages/category/index.js": "pages/category/index.js",
    "pages/category/searchResult/index.js": "pages/category/searchResult/index.js",
    "pages/design/_id.js": "pages/design/_id.js",
    "pages/home/EDMS.js": "pages/home/EDMS.js",
    "pages/home/FAQs.js": "pages/home/FAQs.js",
    "pages/home/api.js": "pages/home/api.js",
    "pages/home/catalogue.js": "pages/home/catalogue.js",
    "pages/home/compareList.js": "pages/home/compareList.js",
    "pages/home/contact.js": "pages/home/contact.js",
    "pages/home/contactPromoCollection.js": "pages/home/contactPromoCollection.js",
    "pages/home/contactus.js": "pages/home/contactus.js",
    "pages/home/currentFlyer/index.js": "pages/home/currentFlyer/index.js",
    "pages/home/downloadCenter.js": "pages/home/downloadCenter.js",
    "pages/home/loyaltyProgram.js": "pages/home/loyaltyProgram.js",
    "pages/home/myDetail/components/orderDetailPart.js": "pages/home/myDetail/components/orderDetailPart.js",
    "pages/home/myDetail/enquiryDetail.js": "pages/home/myDetail/enquiryDetail.js",
    "pages/home/myDetail/index.js": "pages/home/myDetail/index.js",
    "pages/home/myDetail/orderDetail.js": "pages/home/myDetail/orderDetail.js",
    "pages/home/newsLetter.js": "pages/home/newsLetter.js",
    "pages/home/privacyPolicy.js": "pages/home/privacyPolicy.js",
    "pages/home/projects.js": "pages/home/projects.js",
    "pages/home/refundReturns.js": "pages/home/refundReturns.js",
    "pages/home/termsConditions.js": "pages/home/termsConditions.js",
    "pages/home/video.js": "pages/home/video.js",
    "pages/index.js": "pages/index.js",
    "pages/news/_newsName.js": "pages/news/_newsName.js",
    "pages/orderShare/_uid/_aid/_id.js": "pages/orderShare/_uid/_aid/_id.js",
    "pages/pdf/_id.js": "pages/pdf/_id.js",
    "pages/product-builder/_code.js": "pages/product-builder/_code.js",
    "pages/product-record/_code.js": "pages/product-record/_code.js",
    "pages/product/_code.js": "pages/product/_code.js",
    "pages/product/index.js": "pages/product/index.js",
    "pages/render/_id.js": "pages/render/_id.js",
    "pages/setNewPassword.js": "pages/setNewPassword.js",
    "server.js": "server.js"
  },
  "maps": {
    "components/add-address-dialog.js": "components/add-address-dialog.js.map",
    "components/book-card.js": "components/book-card.js.map",
    "components/breadcrumb.js": "components/breadcrumb.js.map",
    "components/bxh.js": "components/bxh.js.map",
    "components/card.js": "components/card.js.map",
    "components/carousel.js": "components/carousel.js.map",
    "components/category-filter.js": "components/category-filter.js.map",
    "components/category-no-data.js": "components/category-no-data.js.map",
    "components/custom-el-slider-button.js": "components/custom-el-slider-button.js.map",
    "components/custom-el-slider-marker.js": "components/custom-el-slider-marker.js.map",
    "components/custom-el-slider.js": "components/custom-el-slider.js.map",
    "components/design-form-dialog.js": "components/design-form-dialog.js.map",
    "components/download-dialog.js": "components/download-dialog.js.map",
    "components/export-dialog.js": "components/export-dialog.js.map",
    "components/form-dialog.js": "components/form-dialog.js.map",
    "components/image-list.js": "components/image-list.js.map",
    "components/image-upload.js": "components/image-upload.js.map",
    "components/login-dialog.js": "components/login-dialog.js.map",
    "components/pagination.js": "components/pagination.js.map",
    "components/pc-article.js": "components/pc-article.js.map",
    "components/pc-global-form.js": "components/pc-global-form.js.map",
    "components/pc-switch.js": "components/pc-switch.js.map",
    "components/pc-title.js": "components/pc-title.js.map",
    "components/pdf-html.js": "components/pdf-html.js.map",
    "components/price-to-img.js": "components/price-to-img.js.map",
    "components/product-builder-dialog-select-addr.js": "components/product-builder-dialog-select-addr.js.map",
    "components/product-builder-step-mixin.js": "components/product-builder-step-mixin.js.map",
    "components/product-builder-step1.js": "components/product-builder-step1.js.map",
    "components/product-builder-step2.js": "components/product-builder-step2.js.map",
    "components/product-builder-step3.js": "components/product-builder-step3.js.map",
    "components/product-left.js": "components/product-left.js.map",
    "components/product-quote.js": "components/product-quote.js.map",
    "components/product-right.js": "components/product-right.js.map",
    "components/project-dialog.js": "components/project-dialog.js.map",
    "components/project.js": "components/project.js.map",
    "components/reset-password-dialog.js": "components/reset-password-dialog.js.map",
    "components/reset-password-mail.js": "components/reset-password-mail.js.map",
    "components/row-card.js": "components/row-card.js.map",
    "components/sub-nav.js": "components/sub-nav.js.map",
    "components/subscription.js": "components/subscription.js.map",
    "components/tab-nav.js": "components/tab-nav.js.map",
    "components/table-change-table.js": "components/table-change-table.js.map",
    "components/table-mail-table.js": "components/table-mail-table.js.map",
    "components/table-new-price-table.js": "components/table-new-price-table.js.map",
    "components/table-param-table.js": "components/table-param-table.js.map",
    "components/table-stock-table.js": "components/table-stock-table.js.map",
    "components/table-total-table.js": "components/table-total-table.js.map",
    "components/table-unit-table.js": "components/table-unit-table.js.map",
    "components/tinymce-components-editor-image.js": "components/tinymce-components-editor-image.js.map",
    "components/tinymce-dynamic-load-script.js": "components/tinymce-dynamic-load-script.js.map",
    "components/tinymce-plugins.js": "components/tinymce-plugins.js.map",
    "components/tinymce-toolbar.js": "components/tinymce-toolbar.js.map",
    "components/tinymce.js": "components/tinymce.js.map",
    "components/zoom.js": "components/zoom.js.map",
    "pages/3D/_id.js": "pages/3D/_id.js.map",
    "pages/aboutus.js": "pages/aboutus.js.map",
    "pages/category/_firstCategory/_secondCategory/_thirdCategory/index.js": "pages/category/_firstCategory/_secondCategory/_thirdCategory/index.js.map",
    "pages/category/_firstCategory/_secondCategory/index.js": "pages/category/_firstCategory/_secondCategory/index.js.map",
    "pages/category/_firstCategory/index.js": "pages/category/_firstCategory/index.js.map",
    "pages/category/index.js": "pages/category/index.js.map",
    "pages/category/searchResult/index.js": "pages/category/searchResult/index.js.map",
    "pages/design/_id.js": "pages/design/_id.js.map",
    "pages/home/EDMS.js": "pages/home/EDMS.js.map",
    "pages/home/FAQs.js": "pages/home/FAQs.js.map",
    "pages/home/api.js": "pages/home/api.js.map",
    "pages/home/catalogue.js": "pages/home/catalogue.js.map",
    "pages/home/compareList.js": "pages/home/compareList.js.map",
    "pages/home/contact.js": "pages/home/contact.js.map",
    "pages/home/contactPromoCollection.js": "pages/home/contactPromoCollection.js.map",
    "pages/home/contactus.js": "pages/home/contactus.js.map",
    "pages/home/currentFlyer/index.js": "pages/home/currentFlyer/index.js.map",
    "pages/home/downloadCenter.js": "pages/home/downloadCenter.js.map",
    "pages/home/loyaltyProgram.js": "pages/home/loyaltyProgram.js.map",
    "pages/home/myDetail/components/orderDetailPart.js": "pages/home/myDetail/components/orderDetailPart.js.map",
    "pages/home/myDetail/enquiryDetail.js": "pages/home/myDetail/enquiryDetail.js.map",
    "pages/home/myDetail/index.js": "pages/home/myDetail/index.js.map",
    "pages/home/myDetail/orderDetail.js": "pages/home/myDetail/orderDetail.js.map",
    "pages/home/newsLetter.js": "pages/home/newsLetter.js.map",
    "pages/home/privacyPolicy.js": "pages/home/privacyPolicy.js.map",
    "pages/home/projects.js": "pages/home/projects.js.map",
    "pages/home/refundReturns.js": "pages/home/refundReturns.js.map",
    "pages/home/termsConditions.js": "pages/home/termsConditions.js.map",
    "pages/home/video.js": "pages/home/video.js.map",
    "pages/index.js": "pages/index.js.map",
    "pages/news/_newsName.js": "pages/news/_newsName.js.map",
    "pages/orderShare/_uid/_aid/_id.js": "pages/orderShare/_uid/_aid/_id.js.map",
    "pages/pdf/_id.js": "pages/pdf/_id.js.map",
    "pages/product-builder/_code.js": "pages/product-builder/_code.js.map",
    "pages/product-record/_code.js": "pages/product-record/_code.js.map",
    "pages/product/_code.js": "pages/product/_code.js.map",
    "pages/product/index.js": "pages/product/index.js.map",
    "pages/render/_id.js": "pages/render/_id.js.map",
    "pages/setNewPassword.js": "pages/setNewPassword.js.map",
    "server.js": "server.js.map"
  }
}